首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
工单节点使用指南
• 请用平和的语言准确描述你所遇到的问题
• 厂商的技术支持和你一样也是有喜怒哀乐的普通人类,尊重是相互的
• 如果是关于 V2EX 本身的问题反馈,请使用 反馈 节点
Coding
V2EX  ›  全球工单系统

阿里云的 ECS 不支持 CentOS 5.8 了么

  •  1
     
  •   chmod · 57 天前 · 323 次点击
    这是一个创建于 57 天前的主题,其中的信息可能已经有所发展或是发生改变。
    阿里云的 ECS 不支持 CentOS 5.8 了么,之前开了一个杭州区域的 ECS 一直没用,昨天突然联不上了,然后就重置了系统,发下连不上去了,就提交了工单,结果工程师给看了半天也是没解决,就换了个上海区域开通,结果还是不支持 CentOS 5.8
        1
    chmod   57 天前
    和类型有关,通用型 和 计算型都不支持,只有共享型的支持 centos 5.8
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   4172 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 29ms · UTC 08:40 · PVG 16:40 · LAX 00:40 · JFK 03:40
    ♥ Do have faith in what you're doing.